Skip to content
Permalink
Browse files

debian packaging: add psycopg2 as build dependency

  • Loading branch information
jef-n committed Dec 30, 2015
1 parent 766bfa1 commit d641ff6fd6a7cc10a347b05578e05bb9e2272783
Showing with 1 addition and 2 deletions.
  1. +1 −1 debian/control.in
  2. +0 −1 scripts/scandeps.pl
@@ -58,7 +58,7 @@ Build-Depends:
xfonts-base, xfonts-100dpi, xfonts-75dpi, xfonts-scalable,
#oracle# oracle-instantclient11.2-devel,
spawn-fcgi, lighttpd, poppler-utils, locales, qt4-doc-html,
libqt4-sql-sqlite
libqt4-sql-sqlite, python-psycopg2
Build-Conflicts: libqgis-dev, qgis-dev
#sid stretch jessie vivid wily#Standards-Version: 3.9.6
#wheezy#Standards-Version: 3.9.3
@@ -84,7 +84,6 @@

push @dep, $dep;
push @dep, "cmake-curses-gui";
push @dep, "python-psycopg2";

print O "| $dist | ``apt-get install" . join( " ", @dep ) . "`` |\n";
}

1 comment on commit d641ff6

@nyalldawson

This comment has been minimized.

Copy link
Collaborator

@nyalldawson nyalldawson commented on d641ff6 Dec 31, 2015

@jef-n thanks!

Please sign in to comment.
You can’t perform that action at this time.